Firefox 39.0 now uses gstreamer

With the last update, now we can play video html5 via gstreamer.

We have new dependencies, gstreamer and gst-plugins-base, if we want full support we need to install gst-plugins-good and gst-libav.

We can check the update directly in the commit


Fatal error: Uncaught ArgumentCountError: Too few arguments to function _nx(), 1 passed in /var/www/vhosts/blog.vjml.es/htdocs/wp-content/themes/inkness_child/comments.php on line 30 and at least 4 expected in /var/www/vhosts/blog.vjml.es/htdocs/wp-includes/l10n.php:456 Stack trace: #0 /var/www/vhosts/blog.vjml.es/htdocs/wp-content/themes/inkness_child/comments.php(30): _nx('1') #1 /var/www/vhosts/blog.vjml.es/htdocs/wp-includes/comment-template.php(1508): require('/var/www/vhosts...') #2 /var/www/vhosts/blog.vjml.es/htdocs/wp-content/themes/inkness_child/single.php(22): comments_template() #3 /var/www/vhosts/blog.vjml.es/htdocs/wp-includes/template-loader.php(98): include('/var/www/vhosts...') #4 /var/www/vhosts/blog.vjml.es/htdocs/wp-blog-header.php(19): require_once('/var/www/vhosts...') #5 /var/www/vhosts/blog.vjml.es/htdocs/index.php(17): require('/var/www/vhosts...') #6 {main} thrown in /var/www/vhosts/blog.vjml.es/htdocs/wp-includes/l10n.php on line 456